@charset "utf-8";
/* CSS Document */
html { overflow-y: scroll;}

#wrapper {position:relative;margin-top:5px;margin:auto;
width: 100%;max-width:1280px;min-width:320px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #efefef;
font-family: verdana, tahoma, san-serif;
}
@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size:100%;
	font-family:Trebuchet MS, "Times New Roman", Times, serif;
	color:#3a3a3a;
}
body img{margin:0 auto;
	display:block;}

/*.body {
	width:984px;
	margin:0 auto;
	display:block;
}*/
#header {display:block;position:relative;top:10px;margin:auto;padding:20px;
 width:95%;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px; 
background: rgb(193,216,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,216,235,1) 0%, rgba(237,246,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,216,235,1)), color-stop(87%,rgba(237,246,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d8eb', endColorstr='#edf6ff',GradientType=0 ); /* IE6-9 */
height:			80px;
}
#header img{position:relative;left:2%;top:-5px;}
h1 {
	width:498px;
	height:64px;
	background:none;
	color:darkblue;
	font-family:bebas;
	padding:17px 0px 0px 78px;
	letter-spacing:1px;
	font-size:2.2em;
	margin:0 auto;
}
#contactdetails{margin:auto;width:60%; min-width:300px; height:auto;background-color:#ffffff;padding:10px;padding-left:10px;margin-bottom:50px;margin-top:60px; 
border-radius: 55px;-webkit-box-shadow: 0px 0px 22px 22px rgba(245,245,235,0.38);
-moz-box-shadow: 0px 0px 22px 22px rgba(245,245,235,0.38);
box-shadow: 0px 0px 3px 22px rgba(245,245,235,0.38);


background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #b6db20 0%, #ffffff 36%, #ffffff 64%, #b6db20 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #b6db20 0%,#ffffff 36%,#ffffff 64%,#b6db20 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #b6db20 0%,#ffffff 36%,#ffffff 64%,#b6db20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6db20', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	
}
.blue{font-size:1.1em;color:blue;font-weight:bold;}
form {
	width:459px;
	margin:0 auto;
}

label {
	display:block;
	margin-top:20px;
	letter-spacing:2px;
}

input, textarea {
	width:439px;
	height:27px;
	background:rgba(237,246,255,1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

textarea {
	height:213px;
	font-family:Arial, Helvetica, sans-serif;
	background:rgba(237,246,255,1);
}

#submit {
	background:url(baseimages/submit.png) no-repeat;
	width:122px;
	height:39px;
	
	border:none;
	margin-top:20px; margin-right:80px;
	cursor:pointer;
	color: yellow;
	font-size: 120%;
}

	#submit:hover {
		opacity:0.8;
	}


#footer {width:95%;
position:relative;
height: 60px;
background:       url(baseimages/footbar.png) repeat-x;
  background-color: transparent;
  color:            #eeeeee;
  text-align:       center;
  padding:          10px;
  padding-bottom:   15px;
  margin:           auto;
  font-size:        85%;
  clear: both;
  }
 
  .incorrect{color:red;font-size:120%;}
  .correct{color:green;font-size:120%;}
  
  
  /* Media Queries */
/*@media screen and (max-width: 480px) {


	#main {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 98%;
		}	

}*/